Subject: Offline Message from Sally Barnes: Hi I made an order for a clock but it came
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Jun 2020 04:05:05 -0000

From: Sally Barnes <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/track-order/
Department: 

Hi
I made an order for a clock but it came back with an error to say the payment and order didn’t go through but now I’ve seen that it has
I need to cancel this as I ordered from somewhere else due to the error message from your site
Please confirm it’s cancelled and the money returned to my card please
My number is
050 4958403
I look forward to hearing froM you
Kind regards
Sally Barnes 

----
Zopim
https://www.zopim.com